Debian Bug report logs - #591318
/usr/share/alsa/pcm/surround71.conf: incorrect documentation in conf file

version graph

Package: libasound2; Maintainer for libasound2 is Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>; Source for libasound2 is src:alsa-lib.

Reported by: Ariel <asdebian@dsgml.com>

Date: Mon, 2 Aug 2010 05:54:01 UTC

Severity: minor

Found in version alsa-lib/1.0.22-2

Fixed in version 1.0.25-1

Done: Jordi Mallach <jordi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>:
Bug#591318; Package libasound2. (Mon, 02 Aug 2010 05:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ariel <asdebian@dsgml.com>:
New Bug report received and forwarded. Copy sent to Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>. (Mon, 02 Aug 2010 05:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ariel <asdebian@dsgml.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: /usr/share/alsa/pcm/surround71.conf: incorrect documentation in conf file
Date: Mon, 02 Aug 2010 01:52:37 -0400
Package: libasound2
Version: 1.0.22-2
Severity: minor
File: /usr/share/alsa/pcm/surround71.conf

In the file /usr/share/alsa/pcm/surround71.conf it says:

#    chn5 - lfe
#    chn7 - side left
#    chn8 - side right

This is incorrect, the last two should be chn6 and chn7 (at least on my HDA machine).

I verified this still exists upstream at http://git.alsa-project.org/?p=alsa-lib.git;a=history;f=src/conf/pcm/surround71.conf

But I was unable to report it to the bug tracker http://bugtrack.alsa-project.org/

Thanks,
	-Ariel


-- System Information:
Debian Release: 5.0.5
  APT prefers stable
  APT policy: (990, 'stable')
Architecture: i386 (x86_64)

Kernel: Linux 2.6.30 (SMP w/8 CPU cores)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/bash

Versions of packages libasound2 depends on:
ii  libc6                         2.11.2-2   Embedded GNU C Library: Shared lib

libasound2 recommends no packages.

Versions of packages libasound2 suggests:
ii  libasound2-plugins            1.0.22-1   ALSA library additional plugins

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>:
Bug#591318; Package libasound2. (Tue, 19 Apr 2011 06:33:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Henningsson <david.henningsson@canonical.com>:
Extra info received and forwarded to list. Copy sent to Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>. (Tue, 19 Apr 2011 06:33:07 GMT) Full text and rfc822 format available.

Message #10 received at 591318@bugs.debian.org (full text, mbox):

From: David Henningsson <david.henningsson@canonical.com>
To: alsa-devel@alsa-project.org
Cc: perex@perex.cz, 591318@bugs.debian.org
Subject: [PATCH] alsa-lib: Fix typo in comment in surround71.conf
Date: Tue, 19 Apr 2011 08:12:06 +0200
[Message part 1 (text/plain, inline)]
-- 
David Henningsson, Canonical Ltd.
http://launchpad.net/~diwic
[0001-Fix-typo-in-comment-in-surround71.conf.patch (text/x-patch, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>:
Bug#591318; Package libasound2. (Tue, 19 Apr 2011 07:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jaroslav Kysela <perex@perex.cz>:
Extra info received and forwarded to list. Copy sent to Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>. (Tue, 19 Apr 2011 07:09:03 GMT) Full text and rfc822 format available.

Message #15 received at 591318@bugs.debian.org (full text, mbox):

From: Jaroslav Kysela <perex@perex.cz>
To: David Henningsson <david.henningsson@canonical.com>
Cc: alsa-devel@alsa-project.org, 591318@bugs.debian.org
Subject: Re: [PATCH] alsa-lib: Fix typo in comment in surround71.conf
Date: Tue, 19 Apr 2011 08:37:48 +0200 (CEST)
Applied to our GIT repo.

-----
Jaroslav Kysela <perex@perex.cz>
Linux Kernel Sound Maintainer
ALSA Project, Red Hat, Inc.





Reply sent to Jordi Mallach <jordi@debian.org>:
You have taken responsibility. (Fri, 17 May 2013 15:57:05 GMT) Full text and rfc822 format available.

Notification sent to Ariel <asdebian@dsgml.com>:
Bug acknowledged by developer. (Fri, 17 May 2013 15:57:05 GMT) Full text and rfc822 format available.

Message #20 received at 591318-done@bugs.debian.org (full text, mbox):

From: Jordi Mallach <jordi@debian.org>
To: 591318-done@bugs.debian.org
Subject: Fixed in 1.0.25-1
Date: Fri, 17 May 2013 17:55:16 +0200
[Message part 1 (text/plain, inline)]
Version: 1.0.25-1

Your bug titled:
/usr/share/alsa/pcm/surround71.conf: incorrect documentation in conffile
was fixed in upload 1.0.25-1, now available in Debian wheezy.

Jordi
-- 
Jordi Mallach PĂ©rez  --  Debian developer     http://www.debian.org/
jordi@sindominio.net     jordi@debian.org     http://www.sindominio.net/
GnuPG public key information available at http://oskuro.net/
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 15 Jun 2013 07:31:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:56:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.